## node-path-root-regex 0.1.2

=== debian/changelog ===
node-path-root-regex (0.1.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-path-root-regex: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use GitHub tags
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 18:42:26 +0100

node-path-root-regex (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #846910)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 15:21:35 +0530
