=== debian/control ===
Source: node-path-root-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-path-root-regex
Vcs-Git: https://salsa.debian.org/js-team/node-path-root-regex.git
Homepage: https://github.com/regexhq/path-root-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-path-root-regex
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: regex for the root of a posix or windows filepath
 Regular expression for getting the root of a posix or windows filepath.
 .
 Node.js is an event-based server-side JavaScript engine.
