=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-path-root-regex-$1/ \
 https://github.com/regexhq/path-root-regex/tags .*/archive.*/v?([\d\.]+).tar.gz
